Subject: Re: [mpls] New Version Notification for draft-hao-mpls-ip-hard-pipe-02.txt

From: Loa Andersson <[email-masked]>
Date: Tue, 12 May 2015 14:21:09 +0200

Working Group.

draft-hao-mpls-ip-hard-pipe is a document intended to be published
as and Independent RFC. We have just posted version -02, after the
review initiated by the ISE.

The reviewers were Huub and Mustapha. We have included responses
to their comments (see text file). We have also fixed grammar and
a number of typos.

/Loa

On 2015-05-12 13:58, [email-masked] wrote:
>
> A new version of I-D, draft-hao-mpls-ip-hard-pipe-02.txt
> has been successfully submitted by Loa Andersson and posted to the
> IETF repository.
>
> Name:		draft-hao-mpls-ip-hard-pipe
> Revision:	02
> Title:		Architecture of MPLS/IP Network with Hardened Pipes
> Document date:	2015-05-12
> Group:		Individual Submission
> Pages:		16
> URL:            https://www.ietf.org/internet-drafts/draft-hao-mpls-ip-hard-pipe-02.txt
> Status:         https://datatracker.ietf.org/doc/draft-hao-mpls-ip-hard-pipe/
> Htmlized:       https://tools.ietf.org/html/draft-hao-mpls-ip-hard-pipe-02
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-hao-mpls-ip-hard-pipe-02
>
> Abstract:
>     This document is intended to become an Informational RFC on the
>     independent stream.  The document does not specify any new protocol
>     or procedures.  It does explain how the MPLS standards
>     implementation, has been deployed and operated to meet the
>     requirements from operators that offer traditional Virtual Leased
>     Line services.
>
>     This document describes an MPLS/IP network that has an infrastructure
>     that can be separated into two or more strata.  For the
>     implementation described in this document the infrastructure has been
>     separated into two strata.  One for the 'Hard Pipes', called the
>     'Hard Pipe Stratum".  And one for the normal IP/MPLS traffic - called
>     the 'Normal IP/MPLS stratum'.
>
>     This document introduces the concept of "Hard Pipes", a Hard Pipe is
>     an MPLS Label Switched Path (LSP) or a Pseudowire (PW) with a
>     bandwidth that is guaranteed and can neither be exceeded nor
>     infringed upon.
>
>     The Hard Pipe stratum does not use statistical multiplexing, for the
>     LSPs and PWs setup within this stratum the bandwidth are guaranteed
>     end to end.
>
>
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
> .
>

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64